version: 6.4.7-build260316
parent: 1.6.2
release: 6.4.7
commits:
  Silverpeas-Core: 9effcd4a5f1fec0c7af892f6e99dd2927ddd51bb
  Silverpeas-Components: e9ddd5958b5b8c185768ccd15aa4e15c090ea98d
  Silverpeas-Assembly: 1e40be645f8bd8c7019323045305b08ebdf7ed20
  Silverpeas-Setup: aecd07d65033311ae1482ee12306ec2e4b4f6a04
  Silverpeas-Distribution: 19de88b46530c2be6fa793fd3d7595b27a9e1b52
  Silverpeas-Looks: 935c8fa36c9972bfdf5d06aae95e0511c7a5658f
tested: true
QA: true
